import request from '@/utils/request'

// 查询投标管理列表
export function listTender(query) {
  return request({
    url: '/oa/tender/list',
    method: 'get',
    params: query
  })
}

// 查询投标管理详细
export function getTender(tenderId) {
  return request({
    url: '/oa/tender/' + tenderId,
    method: 'get'
  })
}

// 新增投标管理
export function addTender(data) {
  return request({
    url: '/oa/tender',
    method: 'post',
    data: data
  })
}

// 修改投标管理
export function updateTender(data) {
  return request({
    url: '/oa/tender',
    method: 'put',
    data: data
  })
}

// 删除投标管理
export function delTender(tenderId) {
  return request({
    url: '/oa/tender/' + tenderId,
    method: 'delete'
  })
}
